[Main]
Masks=*.rb;*.rbw
Specid=43

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Identifier=Black | Number=Purple,,B | Space= | String=$CC6600 | Symbol=Gray | Comment=Green | MatchingBrackets=

[Keys]
alias
and
attr
begin
break
case
class
def
do
else
elsif
end
ensure
exit
extend
false
for
gets
if
in
include
load
loop
module
next
nil
not
or
print
private
public
puts
raise
redo
require
rescue
retry
return
self
super
then
true
undef
unless
until
when
while
yield
